<section class="content-header">
</section>
<section class="content">
  <div class="row">
    <div class="col-md-12">
      <br />
    </div>
  </div>
  <div class="row">
    <div class="col-md-12">
      <br />
    </div>
  </div>
  <div class="row">
    <div class="col-md-8 col-md-offset-2">
      <div class="box box-solid">
        <!-- /.box-header -->
        <div class="box-body" style="border: solid 1px #ddd">
          <h3>
            Settings
          </h3>
          <section class="ui-card">
            <nav>
              <ul class="area-settings-nav">
                <li class="area-settings-nav__item">
                  <a class="area-settings-nav__action" [routerLink]="['users']" aria-disabled="false">
                    <div class="area-settings-nav__media">
                      <svg class="icon_user_management" shape-rendering="geometricPrecision" width="25" height="25">
                        <use xlink:href="./assets/dist/img/icons.svg#icon_user_management"></use>
                      </svg>
                    </div>
                    <div>
                      <p class="area-settings-nav__title">
                        User Management
                      </p>
                      <p class="area-settings-nav__description">
                        View and add user to user management
                      </p>
                    </div>
                  </a>
                </li>
                <li class="area-settings-nav__item">

                  <a class="area-settings-nav__action" [routerLink]="['/roles']" aria-disabled="false">
                    <div class="area-settings-nav__media">
                      <svg class="icon_role_management" shape-rendering="geometricPrecision" width="25" height="25">
                        <use xlink:href="./assets/dist/img/icons.svg#icon_role_management"></use>
                      </svg>
                    </div>
                    <div>
                      <p class="area-settings-nav__title">
                        Role Management
                      </p>
                      <p class="area-settings-nav__description">
                        Manage and assign roles to users
                      </p>
                    </div>
                  </a>
                </li>
                <li class="area-settings-nav__item" style="display:none">

                  <a class="area-settings-nav__action" [routerLink]="['/features']" aria-disabled="false">
                    <div class="area-settings-nav__media">
                      <svg class="icon_feature_management" shape-rendering="geometricPrecision" width="25" height="25">
                        <use xlink:href="./assets/dist/img/icons.svg#icon_feature_management"></use>
                      </svg>
                    </div>
                    <div>
                      <p class="area-settings-nav__title">
                        Feature Management
                      </p>
                      <p class="area-settings-nav__description">
                        Manage and assign feature to feature
                      </p>
                    </div>
                  </a>
                </li>
                <li class="area-settings-nav__item" style="display:none">
                  <a class="area-settings-nav__action" [routerLink]="['/menu']" aria-disabled="false">
                    <div class="area-settings-nav__media">
                      <svg class="icon_hamburger" shape-rendering="geometricPrecision" width="25" height="25">
                        <use xlink:href="./assets/dist/img/icons.svg#icon_hamburger"></use>
                      </svg>
                    </div>
                    <div>
                      <p class="area-settings-nav__title">
                        Menu Management
                      </p>
                      <p class="area-settings-nav__description">
                        Manage and assign feature to feature
                      </p>
                    </div>
                  </a>
                </li>
              </ul>
            </nav>
          </section>
        </div>
        <!-- /.box-body -->
      </div>
      <!-- /.box -->
    </div>
    <!-- ./col -->
  </div>
</section>